<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/Em/styles.css">
</head>
<body>
    <main class="Text-container">

        <p>Soy otro texto de ejemplo</p>
        <div>
            <p>Soy otro texto de ejemplo</p>
        </div>

    </main>
</body>
</html>